@charset "utf-8";
/* CSS Document */


/***********common css***********/


/****font****/
@import url('../fonts/stylesheet_font.css');

@import url('../fonts/stylesheet_font02.css');
/****font****/


body {
    font-family: 'Roboto' !important;
}

.margin_auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

a {
    text-decoration: none !important;
}

.no_padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


/***********common css***********/



/*nav bar and header*/

.top_bar {
    text-align: right;
    background-color: #000;
    color: #f4e183;
}

.top_bar_p {
    margin-top: 9px;
    margin-bottom: 9px;
    font-size: 17px;
}

/***************/

.navbar-brand>img {
    display: block;
    margin-top: -43px;
}

.navbar-default {
    background-color: rgba(0, 0, 0, 0.7);
    border-color: transparent;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}

.navbar {
    border-radius: 0px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 30px 30px;
    font-size: 14px;
    letter-spacing: 3px;
    color: #fff !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-weight: 900;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 15px;
    font-size: 18px;
    line-height: 20px;
}

.social_icon_top {
    padding-right: 20px;
}

/*nav bar and header*/


/*main body section and body styles*/

.main_body_section {
    position: absolute;
    top: 0px !important;
    z-index: -100;
}

/********************/

.welcome_sec {
    background-image: url("../images/welcome_bg.png");
    background-repeat: no-repeat;
    background-position: bottom;
}

.menu_sec {
    background-image: url("../images/menu_bg.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
}

.main_title {
    font-size: 30px;
    letter-spacing: 5px;
    font-weight: 600;
    text-align: center;
    font-family: 'Scriptina' !important;
}

/*******************/

.icon_heading {
    text-align: center;
    font-size: 14px;
    font-weight: 900;
    color: #808184;
}

.icon_intro {
    text-align: center;
    font-size: 12px;
    font-weight: 300;
    color: #808184;
}

.icon_r_more a {
    font-size: 14px;
    font-weight: 600;
}

.view_more_btn {
    margin-top: 10px;
}



.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(0, 0, 0, 0.7);
}


.modal-backdrop {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040 !important;
    background-color: #000;
}

.modal-content {
    position: relative;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .0);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .0);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .0);
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    color: #fff;
}




.gen_manager {
    text-align: center;
    color: #c5a96a;
    font-size: 15px;
    letter-spacing: 5px;
    padding-top: 20px;
}



/*main body section and body styles*/

/***********************/

/*********inner pages**************/

.inner_page_sec {
    margin-top: 8%;
}

.logo_center {
    line-height: 10px;
}

.inner_page_heading {
    font-size: 40px;
    letter-spacing: 6px;
    color: #56585a;
    font-weight: 400;
}

.inner_page_heading02 {
    font-size: 17px;
    letter-spacing: 10px;
    color: #56585a;
    font-weight: 400;
}

.two_headin_intro_sec {
    padding-top: 40px;
}

.inner_pages_intro {
    border-top: 1px solid #c6a96a;
    padding-top: 16px;
}

.about_sec {
    margin-top: 8%;
}

.img_set_padding {
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.contact_mapbg {
    background-image: url("../images/mapbg.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    height: auto;
}

.map_con_info {
    padding-top: 150px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
    color: #56585a !important;
}

.btn-primary {
    color: #56585a;
    background-color: #dac16d;
    border-color: transparent;
    letter-spacing: 3px;
}


.modal-content02 {
    position: relative;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid transparent;
    border: 1px solid rgba(0, 0, 0, .0);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .0);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .0);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .0);
    margin-top: 12%;
}

.modal-header {
    padding: 15px;
    border-bottom: transparent;
}

.gal_img {
    cursor: pointer;
    position: relative;
}

.gal_img img {
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}


.img-wrap {
    position: relative;
    width: 100%;
    padding-top: 75%;
}


.pagination>li>a,
.pagination>li>span {
    border-radius: 50% !important;
    margin: 0 5px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #dac16d;
    border-color: #dac16d;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    z-index: 2;
    color: #000000;
    background-color: #eee;
    border-color: #dac16d;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dac16d;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.special_caption {
    font-family: 'Scriptina' !important;
    font-weight: 600;
}


/**********inner pages************/



/*footer*/

.footer_sec {
    background-color: #232323;
}

.footer_sec_p {
    color: #fff !important;
    font-size: 15px;
    font-weight: 300;
    padding-top: 20px;
}

.footer_bottom {
    background-color: #000;
    padding-top: 10px;
    color: #808184;
}

/*footer*/

/************gallery slider***********/

.multi-item-carousel .carousel-inner>.item {
    -webkit-transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out left;
}

.multi-item-carousel .carousel-inner .active.left {
    left: -33%;
}

.multi-item-carousel .carousel-inner .active.right {
    left: 33%;
}

.multi-item-carousel .carousel-inner .next {
    left: 33%;
}

.multi-item-carousel .carousel-inner .prev {
    left: -33%;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner>.item {
        -webkit-transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out left;
        -webkit-transition: 500ms ease-in-out all;
        transition: 500ms ease-in-out all;
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
        -webkit-transform: none !important;
        transform: none !important;
    }
}

.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
    background-image: none;
}

/************gallery slider***********/


/**********=========================================********************/
/**********===============SCROLL EFFECT=================********************/
/**********=========================================********************/
.slideanim {
    visibility: hidden;
}

.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible;
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

/**********=========================================********************/
/**********===============SCROLL EFFECT=================********************/
/**********=========================================********************/